<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000722.png" type="DMXDevice" dmxaddresscount="7" DefaultDisplayStyle="IMAGE" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>2040</ddf-library-id>
    <model>AF-180</model>
    <vendor>Stairville</vendor>
    <author>Roman Brummer</author>
  </information>
  <functions>
    <fog dmxchannel="0">
      <step type="stop" mindmx="0" maxdmx="9"/>
      <range type="fog" mindmx="10" maxdmx="255" minval="1" maxval="100"/>
    </fog>
    <dimmer dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255"/>
    </dimmer>
    <colorwheel dmxchannel="2">
      <step type="enableRGB" mindmx="0" maxdmx="20"/>
      <step type="color" val="#ff0000" mindmx="21" maxdmx="35" caption="Red"/>
      <step type="color" val="#00ff00" mindmx="36" maxdmx="50" caption="Green"/>
      <step type="color" val="#0000ff" mindmx="51" maxdmx="65" caption="Blue"/>
      <step type="color" val="#FF0000" mindmx="66" maxdmx="80" caption="Green/Red"/>
      <step type="color" val="#FF0000" mindmx="81" maxdmx="95" caption="Blue/Red"/>
      <step type="color" val="#FF0000" mindmx="96" maxdmx="110" caption="Blue/Green"/>
      <step type="color" val="#FF0000" mindmx="111" maxdmx="127" caption="Red/Green/Blue"/>
      <wheelrotation>
        <range type="cw" mindmx="128" maxdmx="255" minval="0" maxval="100"/>
      </wheelrotation>
    </colorwheel>
    <strobe dmxchannel="3">
      <step type="open" mindmx="0" maxdmx="9"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="0.1" maxval="18"/>
    </strobe>
    <rgb>
      <red dmxchannel="4" />
      <green dmxchannel="5" />
      <blue dmxchannel="6" />
    </rgb>
  </functions>
</device>
